<div class="row">
  <div class="card">
    <div class="card-header">
      <div class="card-title">
        <i class='bx bx-code-alt'></i>
        Integration
      </div>

    </div>

    <div class="card-body">
      <div class="row">
        <div class="sidebar">
           <ul>
             <li>
               <a href="">Nodejs</a>
             </li>
             <li>
               <a href="">Python</a>
             </li>
             <li>
<<<<<<< HEAD
               <a href="">REST API</a>
=======
               <a href="https://recomsup-rest-api.herokuapp.com/recomsup-api/user-guide/">REST API</a>
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
             </li>
           </ul>
        </div>

        <div class="tutorial">
          <h2>Tutorial</h2>

        </div>

      </div>
    </div>
  </div>

</div>

